<?php
/************************************************************/
/* Function themeindex()                                    */
/*                                                          */
/* This function format the stories on the Homepage         */
/************************************************************/

function themenews ($poster, $time, $title, $counter, $thetext, $timglink, $adminlink, $morelink="") {
 global $xoopsConfig;
 echo"<table summary='index' border='0' cellpadding='3' cellspacing='5' width='100%' class='table'><tr>"
    ."<td><div class='indextitle'>$title</div><br /><font size='1'>"._TH_POSTEDBY." $poster "._TH_ON." $time ($counter "._TH_READS.")<br /></td>"
    ."</tr><tr><td>$timglink<div class=indextext>$thetext</div><br /><br /></td></tr><tr><td align='right'><font size='2'>$adminlink";
    if ($morelink != "" ) {
 echo $morelink;
    }
    echo"</td></tr></table>";
 }
?>